RubyGems Navigation menu

es6-promise-rails 2.1.1

A polyfill for ES6-style Promises with integration for Rails.

Versions:

  1. 2.1.1 - April 24, 2015 (12.5 KB)
  2. 2.1.0 - April 19, 2015 (12.5 KB)
  3. 2.0.2.1 - December 8, 2014 (12.5 KB)
  4. 2.0.2 - November 17, 2014 (12.5 KB)
  5. 2.0.1 - October 14, 2014 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Leonid Beder

Owners:

282e7f4359303671ca4971a2b5f4a8f7

Sha 256 checksum:

45db9b55b616b6d1b106a310a841062f14be36bed4898cec96aefd42f040f3d7

Total downloads 2,326

For this version 184

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: